@charset "utf-8";

#wrap { position:relative; min-width:320px;}
#container { position:relative; padding-bottom:1px; }

/* Header Start */
#header { position:relative; width:100%; height:48px; background:#f1f1f1; z-index:100; }
#header .header-co { padding:0 47px 0 94px; height:48px; }
#header .header-co h1 { position:absolute; left:14px; top:0px; width:82px; height:48px; display:block; }
#header .header-co h1 a.icon-type { width:100%; height:100%; background-position:-100px -25px; display:block; }
#header .header-co .header-btn-wrap { position:absolute; right:0; top:0; height:48px; display:block; }
#header .header-co .header-btn-wrap .btn-header { float:left; position:relative; width:46px; height:48px; }
#header .header-co .header-btn-wrap .btn-header-search i.icon-type-search { left:10px; top:10px; }
#header .header-co .header-btn-wrap .btn-header-text-ty1 { margin-right:4px; width:auto; height:48px; line-height:48px; }
#header .header-co .header-btn-wrap .btn-header-text-ty1 span { font-size:13px; color:#919191; line-height:48px; display:block; }

#header .header-title { padding-top:1px; height:47px; line-height:47px; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
#header .header-title i.icon-type-ti-arrow { vertical-align:bottom; bottom:17px; }
#header .header-title em { font-size:17px; color:#181818; }

#header.header-abs { position:absolute; left:0; top:0; background-color:transparent; }

#header.white .header-co h1 a.icon-type { background-position:-200px -25px; }
#header.white .header-co .header-btn-wrap .btn-header-search i.icon-type-search { background-position:-330px -190px; }
#header.white .header-title { color:#ffffff; }
#header.white .header-title i.icon-type-ti-arrow { background-position:-100px -100px;}
#header.white .header-title em { color:#ffffff; }

#header.search .header-co { padding-left:44px; padding-right:44px; }
#header.search .header-co h1 { left:0; width:44px; height:48px; }
#header.search .header-co h1 .btn-header-back { position:relative; width:100%; height:100%; display:block; }
#header.search .header-co h1 .btn-header-back i.icon-type-back { left:9px; top:11px; }
#header.search .header-co .header-btn-wrap .btn-header-search { margin:0; padding:0; width:44px; background-color:transparent; }
#header.search .header-co .header-btn-wrap .btn-header-search i.icon-type-search { position:static; }
#header.search .header-co .header-btn-wrap a.btn-header-search i.icon-type-search { margin-left:9px; margin-top:11px; }
#header.search .header-search-input { position:relative; height:26px; padding:10px 26px 12px 0; display:block; }
#header.search .header-search-input .input-search-control { width:100%; font-size:16px; color:#181818; line-height:26px; border-width:0; outline-width:0; font-family:'HelveticaNeue-Light','AppleSDGothicNeo-Light','helvetica','Malgun Gothic','맑은 고딕',sans-serif; background-color:transparent; }
#header.search .header-search-input .input-search-control::-webkit-input-placeholder { color:rgba(145,145,145,0.6); }
#header.search .header-search-input .input-search-control:-moz-placeholder { color:rgba(145,145,145,0.6); }
#header.search .header-search-input .input-search-control::-moz-placeholder { color:rgba(145,145,145,0.6); }
#header.search .header-search-input .input-search-control:-ms-input-placeholder { color:rgba(145,145,145,0.6); }
#header.search .header-search-input .input-search-control-text { padding-top:1px; width:100%; font-size:18px; color:#181818; line-height:25px; border-width:0; outline-width:0; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
#header.search .header-search-input button.btn-reg-text-init { position:absolute; margin:0; padding:0; right:0; top:0; width:21px; height:48px; background-color:transparent; display:none; }
#header.search .header-search-input button.btn-reg-text-init i.icon-type-del-42 { position:static; }

#header.header-conditions .header-co { padding-right:15px; }


#header.webView { display:none; }
#header .header-co.webView { display:none; }
#header .header-co.webView { padding:0 10px; }
#header .header-co.webView h2 { position:relative; left:0; top:0; width:100%; }
#header .header-co.webView h2 a { height:48px; padding-left:26px; line-height:48px; display:block; }
#header .header-co.webView h2 a i.icon-type-webviewicon { position:absolute; left:0; top:50%; margin-top:-11px; }
#header .header-co.webView h2 a span { font-size:18px; color:#181818; line-height:48px; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
#header.white .header-co.webView h2 a i.icon-type-webviewicon { background-position:-250px -100px; }

#header.header-reserve { position:fixed; height:88px !important; background:#f1f1f1 !important; z-index:200; }
.header-reserve-nav { }
.header-reserve-nav ul { }
.header-reserve-nav ul li { float:left; width:50%; line-height:40px; }
.header-reserve-nav ul li a { line-height:40px; text-align:center; display:block; }
.header-reserve-nav ul li a span { position:relative; padding:0 10px;  font-size:14px; color:#181818; line-height:40px; display:inline-block; }
.header-reserve-nav ul li a span em { position:relative; top:-2px; margin:0 0 0 2px; padding:0 7px 0 6px; font-size:10px; line-height:16px; border:1px solid #181818; -webkit-border-radius:9px; border-radius:9px; display:inline-block; }
.header-reserve-nav ul li a.selected span:after { position:absolute; content:''; left:0; bottom:0; width:100%; height:2px;  background:#3196f3; display:block; }
/* Header End */

body.reserve #container { padding-top:88px !important; }
body.reserve.detail #container { padding-top:0 !important; }

/* Footer Start */
#footer { position:relative; padding:10px 15px 15px 15px; background:#f1f1f1; }

#footer .footer-menu { position:relative; text-align:center; display:block; }
#footer .footer-menu li { position:relative; line-height:21px; display:inline-block; }
#footer .footer-menu li:after { position:absolute; content:''; left:0; top:50%; margin-top:-5px; width:1px; height:8px; background:#a9a9a9; display:block; }
#footer .footer-menu li:first-of-type:after { display:none; }
#footer .footer-menu li .footer-menu-link { padding:0 20px; font-size:11px; color:#181818; line-height:21px; display:block; }
#footer .footer-menu li .footer-menu-link.footer-menu-link-privacy { font-weight:bold; }

#footer .footer-contact { position:relative; text-align:center; display:block; }
#footer .footer-contact li { position:relative; line-height:19px; display:inline-block; }
#footer .footer-contact li .footer-contact-link { padding:0 7px; font-size:9px; color:#919191; line-height:19px; display:block; }

#footer .footer-company-wrap { width:278px; margin:0 auto; padding:13px 0 0 0; }
#footer .footer-company-wrap dl { position:relative; padding-bottom:10px; }
#footer .footer-company-wrap dt { position:absolute; left:0; top:0; width:90px; height:52px; background-position:-300px -25px; }
#footer .footer-company-wrap dt.footer-company-lgu { background-position:-400px -25px; }
#footer .footer-company-wrap dt.footer-company-onestore { background-position:-500px -25px; }
#footer .footer-company-wrap dd { margin:0 0 0 105px; }
#footer .footer-company-wrap dd ul { }
#footer .footer-company-wrap dd ul li { font-size:9px; color:#919191; line-height:13px; }
#footer .footer-company-wrap dd ul li strong { font-weight:normal; }
#footer .footer-company-wrap dd ul li a { font-size:9px; color:#919191; line-height:13px; text-decoration:underline; }

#footer .footer-info-wrap { width:290px; margin:0 auto; padding:3px 0 0 0; }
#footer .footer-info-wrap p { padding-bottom:12px;  font-size:9px; color:#919191; line-height:13px; text-align:center; }
#footer .footer-info-wrap p.footer-logo { padding-bottom:0; }
#footer .footer-info-wrap p.footer-logo span { margin:0 auto; width:97px; height:13px; background-position:-100px -75px; display:block; }
/* Footer End */

/* Container Start */
#container { position:relative; }
/* Container End */